.version.using_the_skip /* version checker */
{
	color: #000017;
	background-color: #E8A78B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 886.9901955867601px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FF9144;
	background-color: rgba(255, 105, 0, 0.73);
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 14px;
}

#pu2992
{
	width: 0.01px;
	margin-left: -13px;
}

#u2992
{
	z-index: 2;
	width: 445px;
	margin-right: -10000px;
	margin-top: 50px;
}

#menuu2911
{
	z-index: 4;
	width: 359px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 23px;
}

#u2975
{
	width: 359px;
}

#pu2978
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2978
{
	z-index: 7;
	width: 359px;
	margin-right: -10000px;
}

._u2978.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 5px;
}

#u2981-4_clip
{
	width: 359px;
	height: 38px;
}

#pu2978.MuseMenuActive #u2978
{
	width: 359px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu2978.MuseMenuActive ._u2978.f3s_top
{
	height: 43px;
	width: 359px;
}

#u2989
{
	z-index: 13;
	width: 381px;
	margin-right: -10000px;
	left: 14px;
}

#u2990
{
	z-index: 14;
	width: 379px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u2991
{
	z-index: 15;
	width: 363px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u3559
{
	z-index: 16;
	width: 292px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 57px;
}

#u816
{
	z-index: 25;
	width: 342px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 32px;
}

#u820
{
	z-index: 48;
	width: 342px;
	position: relative;
}

#u819
{
	z-index: 49;
	width: 342px;
	position: relative;
	margin-right: -10000px;
}

._u819.f3s_top
{
	background-image: url("../../images/u819-full.png");
	height: 59px;
	background-position: left top;
	width: 342px;
	padding-bottom: 1px;
}

#u818-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u817-22
{
	z-index: 26;
	width: 334px;
	min-height: 269px;
	text-align: center;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u817,#u817-5,#u817-9,#u817-13
{
	font-size: 14px;
}

#u817-4,#u817-8,#u817-12,#u817-16,#u817-17,#u817-20
{
	font-size: 21px;
	line-height: 25px;
}

#u817-2,#u817-6,#u817-10,#u817-14,#u817-18
{
	font-weight: bold;
}

#u817-19
{
	font-weight: normal;
}

#pu822
{
	width: 0.01px;
	margin-left: 4px;
}

#u822
{
	z-index: 54;
	width: 341px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#pu824
{
	width: 0.01px;
}

#u824
{
	z-index: 55;
	width: 341px;
	position: relative;
	margin-right: -10000px;
}

._u824.f3s_top
{
	background-image: url("../../images/u824-full.png");
	height: 46px;
	background-position: left top;
	width: 341px;
}

#u823-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u825-10
{
	z-index: 56;
	width: 341px;
	min-height: 187px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u825-4
{
	font-size: 14px;
	text-align: center;
}

#u825-3,#u825-6,#u825-7,#u825-8
{
	font-size: 21px;
	text-align: center;
	line-height: 25px;
}

#u4596-4
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
}

#u4801
{
	z-index: 22;
	width: 92px;
	min-height: 24px;
	margin-left: 301px;
	margin-top: 118px;
}

#u4803
{
	z-index: 23;
	width: 113px;
	margin-left: 235px;
	top: -4px;
	margin-bottom: -4px;
}

#u3575-4
{
	z-index: 18;
	margin-left: 66px;
	margin-top: 9px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

